Archive-Tar

Errors

Archive-Tar-2.04 has the following 2 errors.

CategoryError
use_strictArchive::Tar::Constant
use_warningsArchive::Tar, Archive::Tar::Constant, Archive::Tar::File